</body>
</html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="Índice y unos párrafos">
    <link rel="icon" type="image/ico" href="smash.ico">
    <title>Ejercicio2</title>
</head>
<body>
    <header>
        <h1>Super Smash Bros Ultimate</h1>
        <nav>
            <ul>
                <li>
                    <a href="#Definición">¿Qué es Super Smash Bros Ultimate?</a>
                </li> 
                <li>
                    <a href="#Sistema">Sistema de juego</a>
                </li>
                <li>
                    <a href="Ejercicio_1.html" target="_blank">Link externo al ejercicio 1</a>
                </li>
                <li>
                    <a href="https://www.youtube.com/watch?v=tqSY9mlmWIs&ab_channel=NintendoEspaña" target="blank">Tráiler</a>
                </li>
            </ul>
        </nav>
    </header>
    <section id="Definición">
        <h2>¿Qué es Super Smash Bros Ultimate?</h2>
        <article>
            <h3>Definición</h3>
            <p>
            Super Smash Bros. Ultimate (大乱闘スマッシュブラザーズ SPECIAL{{{2}}}, Dairantō Sumasshu Burazāzu Special?) es un videojuego de lucha desarrollado por Sora Ltd. y Bandai Namco Entertainment y distribuido por Nintendo para la consola Nintendo Switch. Fue lanzado a nivel mundial el 7 de diciembre de 2018 y se trata del quinto título de la serie Super Smash Bros.1​
            </p>
            <p>
            Igual que sus predecesores, se trata de un juego de lucha donde hay que debilitar a los rivales para expulsarles de los márgenes del escenario. El plantel está formado por personajes de otros videojuegos, tanto de Nintendo como de otras desarrolladoras independientes, e incluye a todos los combatientes de entregas anteriores. Además, puede ampliarse con la compra de contenido descargable. Los trofeos coleccionables han sido reemplazados por los «espíritus», un nuevo concepto inspirado también en personajes de videojuegos, que permiten mejorar las características del luchador antes de un combate.2​ El título admite hasta ocho jugadores en modo local, se puede jugar en línea a través de Nintendo Switch Online, y es compatible con las figuras Amiibo y con Nintendo Labo.3​4​
            </p>    
        </article>    
        <article>
            <h3>Desarrollo</h3>
            <p>
            El desarrollo de Ultimate comenzó en diciembre de 2015, bajo la dirección de Masahiro Sakurai y con buena parte del equipo que había hecho Super Smash Bros. para Nintendo 3DS y Wii U (2014), algo que redujo significativamente los tiempos de producción.5​ Sakurai logró su objetivo de incluir a todos los personajes que habían aparecido alguna vez en la entrega, un proceso complejo por el desarrollo técnico, por el equilibrio del plantel y por el coste de licencias.5​ Además de Nintendo, se llegaron a acuerdos con Bandai Namco, Konami, Sega, Capcom, Square Enix, PlatinumGames, Atlus, Microsoft, SNK, Disney y Mojang Studios.6​ Hay un total de 86 luchadores seleccionables —74 del plantel base y 12 de contenido descargable— y 450 juegos representados entre combatientes, espíritus y trajes para el luchador Mii.7
            ​</p>
        </article>
    </section>
    <section id="Sistema">
        <h2>Sistema de juego</h2>
        <p>
        Super Smash Bros. Ultimate es un videojuego de lucha, con combates de dos a ocho jugadores, donde el personaje debe lanzar a su rival fuera del escenario. El plantel de luchadores está formado por personajes de videojuegos pertenecientes a otras franquicias. En vez de usar barras de energía, como en la mayoría de títulos del mismo género, el daño del personaje se mide con porcentajes.10​ Los medidores tienen un 0% al principio y van incrementándose cada vez que el jugador sufre daños, por medio de golpes, hasta un límite del 999%. A medida que el porcentaje del jugador se incrementa, es más fácil que salga despedido del escenario a una mayor distancia.
        </p>
        <article>
            <h3>Modos de juego</h3>
            <p>
            Al igual que sus predecesores, Ultimate incluye una amplia variedad de modos diseñados para un jugador. El modo «Clásico» permite disputar combates al azar en tres tipos de escenario, bien contra la CPU —con nueve niveles de intensidad— o hasta ocho jugadores en la misma consola. Un combate normal suele tener tres modos: «combate por tiempo», donde los jugadores deben ganar puntos mediante la eliminación de sus rivales en un tiempo limitado; «combate por vidas», que termina cuando los rivales pierden todas sus vidas disponibles, y «combate por energía», donde gana quien agote el porcentaje de energía del rival.14​ Se permiten combates por equipos a partir de cuatro jugadores, y en el modo por tiempo es posible ganar puntos si el jugador derrota a un luchador asistente. Otros modos de juego son «Tropa Smash», con equipos de tres y cinco luchadores; «Torneo», con un máximo de 32 luchadores, y «Smash Especial», combates con reglas especiales frente a todo el plantel de Smash Bros.14​   
            </p>
        </article>
        <article>
            <h3>Espíritus</h3>
            <p>
            En Ultimate se ha introducido una nueva mecánica con apartado propio en el menú, conocida como «Espíritus», que sustituye a los trofeos coleccionables de las entregas anteriores. Cada uno de esos espíritus, basados también en personajes de videojuegos, permite potenciar determinadas habilidades de un luchador durante el combate. Dentro del juego hay espíritus primarios, que suben de nivel cada vez que se usan, y espíritus de apoyo que proporcionan habilidades especiales y armas.16​ Según la última actualización, hay un total de 1496 espíritus coleccionables que forman parte de 41 franquicias.17​  
            </p>
            <p>
            El jugador puede obtener espíritus a través del modo aventura o mediante desafíos aleatorios en el modo «Tablero de espíritus». En ambos casos se deberá derrotar a un personaje rival con características propias del espíritu en juego. La mayoría se pueden conseguir con victorias en el modo aventura, mientras que en el tablero de espíritus hay que ganar la pelea y después liberarlo en un minijuego. Algunos espíritus primarios pueden evolucionar si alcanzan el máximo nivel, y otros se consiguen mediante invocaciones con otros espíritus, en eventos especiales y a través de compras en la tienda del juego.18​19​ 
            </p>
        </article>
    </section>
</body>
</html>